@charset "utf-8";
/* CSS Document */

#nav {
width: 900px;
margin: 0 auto;
}
#nav ul {
margin:0;
padding: 0;
float:right;
}
#nav li {
float:left;
list-style: none;
}
#nav a {
color: #999999;
text-decoration: none;
display:block;
padding:7px;
background:#000000;
border-top:2px solid #999999;
}
#nav a:hover, #nav a.active {
color: #FFFFFF;
border-top:2px solid #FFFFFF;
background:url(../images/nav_arrow_down.jpg) no-repeat top center #000000;
}